@font-face {
  font-family: "Geist";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./geist-latin-400-normal.woff") format("woff");
}

@font-face {
  font-family: "Geist";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("./geist-latin-400-italic.woff") format("woff");
}

@font-face {
  font-family: "Geist";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./geist-latin-700-normal.woff") format("woff");
}

@font-face {
  font-family: "Geist Mono";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./geist-mono-latin-400-normal.woff") format("woff");
}

@font-face {
  font-family: "Geist Mono";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./geist-mono-latin-700-normal.woff") format("woff");
}

body {
  font-family: "Geist", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}

pre,
code,
kbd,
samp,
tt,
.code,
.src,
.example,
.verbatim {
  font-family: "Geist Mono", ui-monospace, "SFMono-Regular", Consolas, "Liberation Mono", monospace;
}
